export declare const expand: import("@angular/animations").AnimationTriggerMetadata;
/**
 * This v2 version of the expand animation respects the animations of elements nested inside the expander's content template.
 *  It is using the special selectors that ngIf and ngFor use on projected content.
 */
export declare const expandV2: import("@angular/animations").AnimationTriggerMetadata;
